<?php

namespace App\Models;

use App\Models\User;
use Illuminate\Database\Eloquent\Model;

class PaymentBatch extends Model
{
    protected $fillable = [
        'file_name',
        'file_path',
        'generated_by',
        'date_from',
        'date_to',
    ];

    public function user()
    {
        return $this->belongsTo(User::class, 'generated_by');
    }
}
